using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Infrastructure.Persistence.Migrations
{
    /// <inheritdoc />
    public partial class a11 : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.RenameColumn(
                name: "View_ShowMemberPhoto",
                table: "BoardMeta",
                newName: "View_ShowMemberThumb");

            migrationBuilder.RenameColumn(
                name: "Comment_ShowMemberPhoto",
                table: "BoardMeta",
                newName: "Comment_ShowMemberThumb");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.RenameColumn(
                name: "View_ShowMemberThumb",
                table: "BoardMeta",
                newName: "View_ShowMemberPhoto");

            migrationBuilder.RenameColumn(
                name: "Comment_ShowMemberThumb",
                table: "BoardMeta",
                newName: "Comment_ShowMemberPhoto");
        }
    }
}
